body{
    font-family: "Montserrat", sans-serif;
}

:root {
    --grey: #1b1c1e;
    --lightwhite:#f8f9fd;
    --green:#3eba7e;
    --white:#fff;
    --lightgrey:#6d6e70;
    --lightgreen:#d0eddf;
    --greydark:#424566;
    --greendark:#2E8C60;
    --ct-menu-item-padding-y: 10px;
    --formfont:#606161;
}

.mainhead p {
  color: var(--formfont);
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 30px;
  width: 50%;
  line-height: 24px;
  padding: 0px 20px;
}

.signup{
  text-align: center;
  margin-top: 20px;
}

.contact p {
  color: var(--formfont);
  text-align: center;
  font-weight: 600;
  font-size: 21px;
  margin:30px 0px;
}

.signup p {
  color: var(--formfont);
  text-align: center;
  font-weight: 600;
  font-size: 21px;
  margin-bottom: 20px;
}

.mtpdng .btn-success{
  margin-top: 10px !important;
}

.leftside-menu{
    background: var(--grey);
    padding: 0px 20px;
}

.content-page{
    background: var(--lightwhite);
}

.side-nav .side-nav-link:active, .side-nav .side-nav-link:focus, .side-nav .side-nav-link:hover {
    color: var(--white);
    text-decoration: none;
    background: var(--green);
    border-radius: 10px;
}

.side-nav .side-nav-link{
    color: var(--lightgrey);
}

.totalbg{
    background: var(--white);
    color: var(--green);
    font-weight: 500;
    font-size: 42px;
    padding: 20px 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}

.textbg{
    background: var(--lightgreen);
    font-weight: 600;
    font-size: 21px;
    line-height: 30px;
    padding: 20px 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--greendark);
    font-family: "Montserrat", sans-serif;
    height: 120px;
}

.textbg .iconpr{
    margin-right:20px;
}

.learn_btn {
    background: var(--green);
    color: var(--white);
    text-decoration: none;
    text-decoration: none;
    font-size:16px;
    font-weight: normal;
    border-radius: 10px;
    width: 100%;
    padding: 15px 0px;
    margin-top: 20px;
  }

  #button-2 {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border: none;
  }
  
  #button-2 a {
    position: relative;
    transition: all .35s ease-Out;
    color: var(--black);
    text-decoration: none;
    
  }
  
  #button-2 #slide {
    width: 100%;
    height: 100%;
    left: -294px;
    background: var(--grey);
    position: absolute;
    transition: all .35s ease-Out;
    bottom: 0;
  }
  
  #button-2:hover #slide {
    left: 0;
    background: var(--grey);
  }
  
  #button-2:hover a {
    color: var(--white);
  }

  .logo span.logo-lg{
    color: var(--white);
  }

  .centerdiv{
    align-items: center;
    justify-content: center;
    height: 80vh;
  }

  .side-nav .side-nav-link img{
    margin-right: 10px;
  }

  .side-nav .side-nav-link span {
    display: inline-block;
}

.logout{
    bottom: 0px;
    position: fixed !important;
    width: 14%;
}

.mainhead{
  width: 100%;
  text-align: center;
  justify-content: center;
  line-height: 70px;
  font-size: 24px;
  font-weight: 500;
  color: var(--greydark);
}

.side-nav .active{
  color: var(--white);
  text-decoration: none;
  background: var(--green);
  border-radius: 10px;
}

ul.side-nav li{
  margin-bottom: 10px;
}

html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .leftside-menu .side-nav .active{
  background: transparent;
}

html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .leftside-menu .side-nav .side-nav-item:hover .side-nav-link{
  background: var(--green);
}

html[data-sidenav-size=condensed]:not([data-layout=topnav]) .wrapper .leftside-menu .logo {
  z-index: 1;
  background: transparent;
  padding: 0px;
}

ul.side-nav li:focus-visible{
  border-radius: 10px;
}

.formbg{
  border-radius: 10px;
  background: url(../images/formbg.jpg);
  padding: 50px;
  border: 2px solid #a9a9aa;
  margin-bottom: 50px;
}

.formbg .form-control{
  border: 3px solid #d1d2d3;
  border-radius: 10px;
  padding: 13px 10px;
  color: var(--formfont);
  font-size: 16px;
}

.formpdng{
  padding: 50px 100px;
}

.formbg .form-label {
  font-size: 14px;
  padding-left: 5px;
}

.adress{
  padding: 30px 0px;
}

.adress .adressht{
  height: 161px;
}

.formbg .btn-success{
  padding: 10px 60px;
  font-size: 16px;
  border-radius: 10px;
  background: var(--green);
  box-shadow: none;
  margin-top: 30px;
}

.formbg .btn-success:hover{
  background: var(--grey);
}

.browsebtn{
  background: #d9dad9 !important;
  color: #000;
  border: none;
  width: 100%;
  height: 55px;
  border-radius: 10px  !important;
}

.browsebtn:hover{
  background: var(--grey)  !important;
}

.radiodiv{
  padding: 30px 0px 0px;
}

.radiodiv p{
  color: var(--formfont);
  text-align: right;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 0px;
}

.radiodiv .form-check-inline {
  margin-top: 3px;
}

.radiodiv .form-check-inline label {
  font-weight: 500;
}

.radiobtns{
  text-align: center;
  padding: 30px 0px;
}
.radiobtns p{
  color: var(--formfont);
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}

.radiobtns .form-check-inline {
  text-align: center;
}

.browsetop{
  margin-top: 0px !important;
}

.login-page {
  width: 100%;
  display: inline-block;
  display: flex;
  align-items: center;
  padding-top: 100px;
}

.form-right i {
  font-size: 100px;
}

.bg-success {
  --ct-bg-opacity: 1;
  background-color: rgb(62 186 126) !important;
}

.login-page label{
  margin-bottom: 10px;
}

.form-right{
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 10px;
}

.br-20{
  border-radius: 20px;
}

.text-grey{
  color: var(--grey);
}

.login-page .form-left{
  padding: 30px 30px 30px 20px;
}

.footer{
  background: var(--white);
}

.form-right img{
  margin-top: 40px;
}

.datepickers{
  border: 3px solid #d1d2d3;
  border-left: 0px;
}

.datepickers i{
  font-size: 24px;
}